/*-------------------------------------*/
/* BODY:枠設定                         */
/*-------------------------------------*/
body{
	padding:0px;
	margin:0;
	background:url(img/bg.jpg) repeat-x #5CA6E7;
	font-size:12px;
	line-height:16px;
	color:#FFF;
}
#wrapper{
	margin:0 auto;
	padding:0;
	width:800px;
	text-align:center;
}
#top_img{
	margin:96px auto 0px;
	padding:0;
	text-align:center;
}
/*-------------------------------------*/
/* FOOTER部分                          */
/*-------------------------------------*/
#footer{
	padding:0px;
	margin:0;
	text-align:center;
	color:#FFF;
	clear:both;
	background:#2448A8;
}
p.f-m{
	padding:4px 0px 8px;
	margin:0px;
	letter-spacing:1px;
	font-size:10px;
	line-height:14px;
	letter-spacing:1px;
}
p.f-m img{
	margin:0 1px;
}
p.f-m a:link    { color:#F2F2F2; }
p.f-m a:visited { color:#F2F2F2; }
p.f-m a:hover   { color:#FA3D77; }
p.copy{
	padding:0px 0 12px 0;
	color:#EFEFEF;
	letter-spacing:1px;
	font-size:10px;
	line-height:14px;
}
/*-------------------------------------*/
/* リンク部分                          */
/*-------------------------------------*/
a:link    { color:#FFF; text-decoration:underline; }
a:visited { color:#FFF; text-decoration:underline; }
a:hover   { color:#FA3D77; text-decoration:underline; }
a{ text-decoration:none; }

/*-------------------------------------*/
/* 共通設定　　                        */
/*-------------------------------------*/
img{border:0;}
ul,ol{
	list-style:none;
	list-style-position:outside;
	margin:0;
	padding:0;
}
hr{
	display:none;
}
h3{
	font-weight:bold;
	font-size:16px;
	margin:16px 0;
	padding:8px 4px 6px;
	border-top:1px solid #FFF;
	border-bottom:1px dotted #FFF;
}
h5,th{
	font-weight:normal;
}
h4{
	font-weight:bold;
	font-size:14px;
	margin:8px 16px;
	padding:0;
	color:#FFADAD;
}
h5{
	font-size:12px;
	line-height:18px;
	margin:10px 32px;
	padding:0;
}

.selector11 {  
     border: #b0c4de solid 1px;  
     display: block;  
     padding:0.2em 0.3em;
	 width : 520px;
}  
.selector11b {  
     border-left: #CCCCCC solid 6px;  
     padding: 0.3em 0.3em 0.3em 0.8em;  
	 font-size:15px;
	 font-style:inherit;

} 

p{
	margin:0;
	padding:4px 0;
}
form{
	margin:0;
	padding:0;
}
p.pan{
	padding:0 0px 2px 12px;
	margin:0 0 0px 0 ;
	text-align:left;
	font-size:10px;
	letter-spacing:1px;
}
span.po{color:#E54600; text-decoration:underline;}
/*-------------------------------------*/
/* ページトップ                        */
/*-------------------------------------*/
p.go-top{
	padding:0 0px 0 0;
	margin:0 10px 6px 0 ;
	text-align:right;
	font-size:10px;
	letter-spacing:1px;
}
p.go-top a:link    { 
	color:#FFF;  text-decoration:underline;
}
p.go-top a:visited { color:#FFF; text-decoration:underline; }
p.go-top a:hover   { color:#FA3D77; text-decoration:underline; }
/*-------------------------------------*/
/* menu                         
/*-------------------------------------*/
#r-navi{
	margin:0px 0 6px;
	padding:0;
	text-align:center;
	background:url(img/m-bg.gif) repeat-x;
	height:38px;
}

/*-------------------------------------*/
/* menu           (TOP ver.)               
/*-------------------------------------*/
#t-navi{
	margin:0px 0 40px;
	padding:0;
	text-align:center;
	background:url(img/m-bg.gif) repeat-x;
	height:38px;
}

/*-------------------------------------*/
/* TOPページ                            
/*-------------------------------------*/
#contents{
	margin:0px auto 4px;
	width:780px;
	padding:0;
	background:#5382E2;
}
h2{background:#3072E9; padding:5px 6px 4px;font-size:16px; text-align:left;margin:0px 0;border-left:6px solid #A3D4FF;color:#BBDFFF;}

#main-area{
	margin:0;
	padding:20px 26px;
	text-align:left;
}

p.top-t{
	padding:0px 0;
	margin:0 0 20px 0;
}
td.top-t{
	padding:0px 0;
	background:url(img/top-cate-bg01.gif) repeat-y left;
}

p.txt{
	padding: 0;
	margin:4px 42px 6px 24px;
	text-align:left;
}
p.more{
	padding: 0;
	margin:4px 42px 0px 20px;
	font-size:10px;
	text-align:right;
	letter-spacing:1px;
	font-weight:bold;
}
td.top-c{
	margin:0;
	padding:0;
}
td.top-c img{
	margin:0 0 12px 0;
	padding:0;
}
td.top-c p{
	margin:0;
	padding:6px 0 4px 14px;
}
#news{
	margin:10px 20px;
	padding:8px  12px 18px;
	background:#EFEFEF;
	border:1px solid #999;
}
#news h2{
	margin:6px 8px;
	padding:0 0 6px 0;
	border-bottom:3px double #A90000;
	font-size:12px;
	line-height:14px;
	font-weight:bold;
	color:#A90000;
}
#news img{
	margin:0 34px 0 10px;
	padding:0;
	background:#FFF;
	float:right;
	display:block;
}
#news p{
	margin:0px 0 0px 34px;
	padding:8px 0 2px 0;

}
/*-------------------------------------*/
/* TOPページ2                           */

#news2{
	margin:10px 20px;
	padding:8px 8px 18px;
	background:#EFEFEF;
	border:1px solid #999;
}
#news2 h2{
	margin:6px 4px 12px;
	padding:0 0 4px 0;
	border-bottom:3px double #A90000;
	font-size:12px;
	line-height:14px;
	font-weight:bold;
	color:#A90000;
}
#news2 img{
	margin:4px 14px 10px 10px;
	padding:0;
	background:#FFF;
	float:right;
	display:block;
}
#news2 p{
	margin:0px 0 0px 14px;
	padding:4px 0 4px 0;
}
/*-------------------------------------*/

table.s01{
	border:none;
	margin:0;
	padding:0;
}
table.s01 td.s01{
	margin:0;
	padding:0;
	text-align:center;
	background:#FFF;
}
table.s01 td.s01 img{
	margin:10px 0;
	padding:0;
}
table.s01 td{
	margin:0;
	padding:0;
	font-size:10px;
	line-height:14px;
	color:#FFF;
	text-align:left;
	background:#EDB614;
}
table.s01 p{
	margin:2px 10px;
	padding:1px 0;
}

#ph{
	margin:10px 0 0 0;
	padding:12px 10px 6px;
	background:#E4DFC2;
}
#ph p{
	margin:8px 8px 10px;
	padding:0;
	color:#5E3D1F;
}
#ph2{
	margin:0px 0 0 0;
	padding:12px 10px 6px;
	background:#E4DFC2;
}
#ph2 p{
	margin:8px 8px 10px;
	padding:0;
	color:#5E3D1F;
}
#ph2 h3{
	padding:2px;
	margin:0;
	font-weight:bold;
	font-size:140%;
	color:#F05500;
}
/*-------------------------------------*/
/* 文字部分                            */
/*-------------------------------------*/
.point01{
	padding:2px;
	margin:0;
	font-family: "Arial", "Helvetica", "sans-serif";
	color:#F02800;
}
.point02{
	padding:6px 2px 2px 2px;
	margin:0;
	font-weight:bold;
	font-size:120%;
	color:#F4FF50;
}
.point03{
	padding:8px 2px 2px 2px;
	margin:0;
	font-weight:bold;
	font-size:160%;
	color:#108A80;
}
.point04{
	padding:2px;
	margin:0;
	font-weight:bold;
	font-size:100%;
	color:#F08D00;
}
.red{
	color:#D95F40;
	text-decoration:underline;
	padding:0px;
	margin:0;	
}
.sml01{
	font-size:10px;
	font-weight:normal;
}
.pad01{padding:6px 30px;}
.pad01{padding:6px 20px;}
/*-------------------------------------*/
/* テーブル装飾関係　　                */
/*-------------------------------------*/

table.tbl01{
	margin:0 auto;
	background:#6D8FCD;
}
table.tbl01 th{
	margin:0;
	padding:8px 12px;
	background:#A6C0F4;
	color:#1F468D;
}
table.tbl01 td{
	margin:0;
	padding:8px 12px;
	background:#8CAFEB;
	color:#1F468D;
}

.tbl02{
/*-	border:3px double #AF9A7D;---*/
	margin:0;
	background:#FFF;
}
.tbl02 td{
	margin:0;
	padding:10px 12px;
}
.tbl02 dl{
	margin:0;
	padding:0;
}
.tbl02 dt{
	margin:0;
	padding:6px 6px 4px 8px;
	color:#685445;
	background:#EDE0DB;
}
.tbl02 dd{
	margin:0;
	padding:8px 0 10px 18px;
	color:#685445;
	}


.tbl03{
	border:3px double #AF9A7D;
	margin:0;
	background:#FFF;
}
.tbl03 td{
	margin:0;
	padding:12px;
	background:#FFF;
}
td.tbl04{
	margin:0;
	padding:12px;
	background:#EDE0DB;
}
td.tbl04 img{
	margin:0;
	padding:0px;
	border:1px #FFF solid;
}

/*-------------------------------------*/
/* トップページ以外共通                */
/*-------------------------------------*/

.cl{clear:both;}
.column01{
	padding:0;
	margin:0;
}
.column01 h2{
	padding:0;
	margin:4px 0 6px;
}
.column01 p{
	padding:0;
	margin:4px 16px;
}
div.list01{
	padding:0px;
	margin:10px 0;
	text-align:center;
}
.list01 table{
	padding:0px;
	margin:0;
	background:#999;
}

.list01 th{
	padding:4px 12px;
	margin:0;
	background:#F2F2F2;
}
.list01 td{
	padding:4px 16px;
	margin:0;
	background:#FFF;
}
.list p{
	padding:4px 10px 4px 0px;
	margin:0;
	text-align:left;
}

/*-------------------------------------*/
/* info                                */
/*-------------------------------------*/
.info-t{
	padding:0;
	margin:0;
	text-align:center;
}
.info-t table{
	padding:0;
	margin:0 auto;
	background-color:#D76500;
}
.info-t th{
	padding:4px 10px;
	margin:0;
	background-color:#F09100;
	letter-spacing:1px;
	text-align:center;
	color:#FFF;
}
.info-t td{
	padding:4px 10px;
	margin:0;
	background-color:#FFE898;
	text-align:left;
}
/*-------------------------------------*/
/* link                                */
/*-------------------------------------*/
#link{
	padding:0;
	margin:20px 40px;
}
#link ul{
	padding:0;
	margin:20px 0 30px 40px;
}
#link li{
	padding:0 0 0 14px;
	margin:12px 0;
	font-weight:bold;
	background:url(img/link/arrow.gif) no-repeat left 40%;
}
#link a:link    { color:#666666; }
#link a:visited { color:#666666; }
#link a:hover   { color:#444444; text-decoration:underline; }

/*-------------------------------------*/
/* f-menu                           */
/*-------------------------------------*/
#f-menu{
	padding:0;
	margin:0;
}
#f-menu h2{
	margin:20px 0 10px;
	padding:0;
	color:#541C00;
	font-size:26px;
	font-family:"Arial", "Helvetica", "sans-serif","MSゴシック";
	text-align:center;
}
#f-menu h3{
	padding:0px 0 1px 6px;
	margin:6px 20px;
	border-bottom:3px double #CA2020;
	color:#C12000;
	font-weight:bold;
	font-size:14px;
}
#f-menu table.wk{
	padding:0px;
	margin:10px 0 24px 36px;
}
#f-menu th{
	padding:4px 0;
	margin:0;
	text-align:left;
}
#f-menu td{
	padding:6px 6px 4px 8px;
	margin:0;
	text-align:left;
	border-bottom:1px solid #CCC;
}
#f-menu td.pr{
	padding:6px 8px 4px 0px;
	margin:0;
	text-align:right;
	font-family: "Arial", "Helvetica", "sans-serif";
	color:#F02800;
	border-bottom:1px solid #CCC;
}
#f-menu td.ph{
	padding:8px 0;
	margin:0;
	background-color:#FFF;
	text-align:center;
	font-size:10px;
	line-height:12px;
	border:none;
}
#f-menu table.wk th p{
	padding:6px 0 2px;
	margin:0 0 0 20px;
}
td.bd01{
	padding:0;
	margin:0;
	border-top:1px solid #EEE;
	border-left:1px solid #EEE;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	
}
p.sm-m{
	padding:4px 0;
	margin:0 0 6px 0;
	background-color:#F2F2F2;
	text-align:center;
	letter-spacing:1px;
}


@charset "utf-8";


body {
	background-image: url(img/bg.jpg);
	background-repeat: repeat-x;
	background-color: #5CA6E7;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 150%;
}
h1 {
	font-size: 14px;
	text-align: center;
}
td {
	padding: 5px;
	text-align: left;
}
h2 {
	font-size: 15px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
h3 {
	font-size: 14px;
	color: #00FFFF;
	margin: 0px;
	padding: 0px;
}



#wrrap {
	height: 100%;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
th {
	font-weight: normal;
	top: 600px;
}

.iepngfix {
  behavior: expression(IEPNGFIX.fix(this));
}
#box {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 300px;
}
.border {
	border: 1px solid #CCCCCC;
	text-align: center;
}
